## ply 3.4

=== debian/changelog ===
ply (3.4-3ubuntu2) trusty; urgency=medium

  * d/rules: Ensure any test failures are correctly detected. 

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jan 2014 12:35:39 +0000

ply (3.4-3ubuntu1) trusty; urgency=medium

  * Enable test suite as part of package build:
    - d/rules: Execute lex and yacc tests for all python versions.
    - d/p/000*.patch: Cherry picked fixes from upstream VCS to resolve
      compatibility issues with Python >= 3.3. 

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jan 2014 12:13:44 +0000

ply (3.4-3) unstable; urgency=low

  * debian/control: bump Standards-Version to 3.9.3. No changes needed.
  * Add debian/source/options to ignore changes in egg-info/* to prevent
    FTBFS if built twice. Closes: #671248.
  * debian/copyright: switch to version 1.0 of machine-readable format.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 14 May 2012 11:58:48 +0900

ply (3.4-2) unstable; urgency=low

  * Team upload.
  * Set PYTHONPATH correctly when generating names of virtual packages.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 04 Jul 2011 17:37:14 +0200

ply (3.4-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release.
  * Switch to dh_python2.
    + debian/control:
      - Bump cdbs dependency to 0.4.90-1~.
      - Bump python-all dependency to 2.6.6-9~.
      - Remove Build-Depends on python-support.
      - Add X-Python-Version field.
      - Add ${python:Breaks}.
  * Add python3-ply binary package. Closes: #605659.
    + debian/control:
      - Add python3-ply binary package.
      - Build-Depends on python3-all and add X-Python3-Version field.
  * debian/copyright:
    + Update copyright years.
  * Provide virtual packages for lex and yacc tabversions. Thanks to Jakub
    Wilk. Closes: #627862.

  [ Daniele Tricoli ]
  * debian/control:
    - Bumped Standard-Version to 3.9.2. No changes needed.
  * debian/patches/01_fix-lex-tabversion.patch:
    - Set proper _tabversion in ply.lex.
  * debian/patches/02_relax-lex-tabversion-check.patch:
    - Don't break already built packages with wrong _tabversion.
  * debian/source/format:
    - Switched to dpkg-source 3.0 (quilt) format.

 -- Arnaud Fontaine <arnau@debian.org>  Sun, 12 Jun 2011 20:27:05 +0900

ply (3.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Depend on python-pkg-resources instead of python-setuptools as the
      latter is not necessary on runtime. Closes: #546430.
    + Update Standards-Version to 3.8.3. No changes needed.
    + Bump python-support version to 0.90.
  * Remove useless debian/pycompat.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 28 Sep 2009 11:18:22 +0100

ply (3.2-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release.
    + debian/copyright:
      - Update license as it is now distributed as a BSD license.
    + debian/python-ply-doc.docs:
      - Add all html files.
  * debian/control:
    + Add ${misc:Depends} to Depends in case the result of calls debhelper
      tools adds extra dependencies.
    + Update Standards-Version to 3.8.1.
      - Wrap Uploaders field.

  [ Sandro Tosi ]
  * debian/control
    - Switch Vcs-Browser field to viewsvn.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 22 May 2009 00:34:36 +0100

ply (2.5-2) unstable; urgency=low

  * debian/control:
    + Move python-setuptools to Build-Depends-Indep.
    + Add python-setuptools to Suggests.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 29 May 2008 22:12:19 +0200

ply (2.5-1) unstable; urgency=low

  * New upstream release. Closes: #483368.
  * debian/control:
    + Add Build-Depends against python-setuptools (ply now supports eggs).

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 29 May 2008 18:37:16 +0200

ply (2.3-2) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New email address.

  [ Piotr Ożarowski ]
  * debian/control:
    + Vcs-Browser and Homepage fields added (dpkg support them now).
    + XS-Vcs-Svn field renamed to Vcs-Svn (dpkg supports it now).

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field.

 -- Arnaud Fontaine <arnau@debian.org>  Sat, 23 Feb 2008 13:02:56 +0000

ply (2.3-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release.

  [ Piotr Ożarowski ]
  * Added XS-Vcs-Svn field

 -- Arnaud Fontaine <arnaud@andesi.org>  Mon, 16 Apr 2007 18:53:24 +0200

ply (2.2-1) unstable; urgency=low

  * New upstream release.

 -- Arnaud Fontaine <arnaud@andesi.org>  Sat,  4 Nov 2006 00:45:51 +0100

ply (1.8-1) unstable; urgency=low

  * New upstream release.

 -- Arnaud Fontaine <arnaud@andesi.org>  Mon, 21 Aug 2006 15:28:48 +0200

ply (1.7-1) unstable; urgency=low

  * New upstream version.
  * debian/watch:
    - Add this file. Thanks to Piotr Ożarowski.
  * debian/control.in:
    - Update Standards to 3.7.2. No changes needed.
  * New Python policy changes. Closes: #373480.
    + debian/compat:
      - Update debhelper compatibility to 5.
    + debian/rules:
      - Add DEB_PYTHON_SYSTEM=pysupport.
    + debian/control.in
      - Clean Build-Depends and Depends, cdbs handles that
        automatically now.
      - XB-Python-Version and Provides for binary package.
    + debian/postinst && debian/prerm:
      - Remove "hand made" python-support stuff, cdbs does this.

 -- Arnaud Fontaine <arnaud@andesi.org>  Thu, 16 Jun 2006 16:08:24 +0200

ply (1.6-2) unstable; urgency=low

  [ Arnaud Fontaine ]
  * Fix typo into debian/control*.
  * Move Build-Depends-Indep to Build-Depends according
    to the debian policy.

  [ Gustavo Franco ]
  * debian/control:
    - Standards-Version bumped up to 3.7.0

 -- Arnaud Fontaine <arnaud@andesi.org>  Sat, 22 Apr 2006 19:26:57 +0200

ply (1.6-1) unstable; urgency=low

  * Initial release. Closes: #215804.

 -- Arnaud Fontaine <arnaud@andesi.org>  Tue, 11 Apr 2006 22:21:34 +0200
