=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: ply
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Arnaud Fontaine <arnau@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-           Gustavo Franco <stratus@debian.org>
+Maintainer: Arnaud Fontaine <arnau@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5.0.37.2),
                cdbs (>= 0.4.90-1~),
                python-all (>= 2.6.6-9~),
@@ -14,10 +12,10 @@
                      python3-setuptools
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.dabeaz.com/ply/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/ply/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/ply/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/ply/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/ply/trunk/
 
 Package: python-ply
 Architecture: all
