=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Arnaud Fontaine <arnau@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5.0.37.2),
+Build-Depends: debhelper (>= 10~),
                cdbs (>= 0.4.90-1~),
                python-all (>= 2.6.6-9~),
                python3-all (>= 3.1.2-6~),
@@ -12,10 +12,10 @@
                      python3-setuptools
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.dabeaz.com/ply/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/ply/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/ply/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ply.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ply.git
 
 Package: python-ply
 Architecture: all
