## ply 3.11

=== debian/changelog ===
ply (3.11-9) unstable; urgency=medium

  * Upload to unstable.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 18 Mar 2025 06:43:14 +0000

ply (3.11-8) experimental; urgency=medium

  [ Stuart Prescott ]
  * Add patch to normalise signature across whitespace changes (and therefore
    across Python interpreter versions). (Closes: #1096009)

  [ Jeroen Ploemen ]
  * Copyright: bump packaging year.
  * Bump Standards-Version to 4.7.2 (from 4.7.0; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 15 Mar 2025 08:04:40 +0000

ply (3.11-7) unstable; urgency=medium

  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Watch: switch from dabeaz.com to github tags.
  * Control: bump Standards-Version to 4.7.0 (from 4.6.2; no further
    changes).
  * Copyright: bump packaging years.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 15 Aug 2024 14:42:17 +0000

ply (3.11-6) unstable; urgency=medium

  * Patches: add replace-removed-assert_-with-assertTrue.patch to make
    the tests work with Python 3.12. (Closes: #1056434)
  * Control: bump Standards-Version to 4.6.2 (from 4.6.0; no further
    changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 30 Nov 2023 16:10:01 +0000

ply (3.11-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * d/control: Update Uploader field with new Debian Python Team contact
    address.
  * Remove python-ply binary package; patch courtesy of Lukas Märdian
    (Closes: #937304)
  * Correct paths in doc-base.

  [ Jeroen Ploemen ]
  * Control:
    + bump compat level to 13 (from 12).
    + set maintainer to my debian.org email address.
    + set Rules-Requires-Root: no.
    + bump Standards-Version to 4.6.0 (from 4.5.0).
  * Copyright:
    + use my debian.org email address.
    + bump year for packaging.
  * Rules, tests: check support for multiprocessing.SemLock before
    running testcpp.py.

  [ Debian Janitor ]
  * Update watch file format version to 4.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 13 Nov 2021 09:56:55 +0000

ply (3.11-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ JCF Ploemen (jcfp) ]
  * Tests: add upstream testsuite for debian-ci, replacing the trivial
    autopkgtest-pkg-python.
  * Rules: also run testcpp.py on build.
  * Control:
    + add build-deps on python-six, python3-six; needed by testcpp.py.
    + remove ancient versioning of python build-deps.
    + remove useless ${python3:Provides}.
  * Compat: bump level to 12.
  * Standards-Version: bump to 4.4.1 (from 4.1.5; no further changes).

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Fix day-of-week for changelog entry 1.7-1.
  * Set upstream metadata fields: Bug-Submit.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Stefano Rivera ]
  * Depend on the python2.7 binary package for the 2.7 interpreter.
    (Closes: #967034)
  * Port debian/virtual-packages.py to Python 3 (with 2.7 compatibility).

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Aug 2020 18:16:03 -0700

ply (3.11-3) unstable; urgency=medium

  [ JCF Ploemen (jcfp) ]
  * New maintainer. (Closes: #895783)
  * Control:
    + sort/reorder build-deps.
    + use https for upstream website.
    + drop build-dep on cdbs.
    + add Testsuite: autopkgtest-pkg-python.
  * Compat: bump level to 11.
  * Standards-Version: bump to 4.1.5 (from 4.1.3; no further changes).
  * Rules: switch to dh sequencer.
  * Add d/clean to cleanup manpages generated during build.
  * Add d/python(3)-ply.manpages to install manpages.
  * Copyright:
    + use https for upstream source URL.
    + add myself as a copyright holder for the packaging.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 25 Jul 2018 10:40:59 +0000

ply (3.11-2) unstable; urgency=medium

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends.

  [ Helmut Grohne ]
  * Mark all packages Multi-Arch: foreign. (Closes: #893927).

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 16 Apr 2018 08:17:47 +0900

ply (3.11-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
    - Produces reproducible output. Closes: #890620.
  * Bump copyright years.
  * Bump Standards-Version to 4.1.3, no changes needed.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Stefano Rivera <stefanor@debian.org>  Wed, 21 Feb 2018 10:37:19 -0800
