=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/dabeaz/ply/tags \
 (?:.*?/)?v?(\d[\d.]*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
